Subject: Ticket Assigned - Need escalation address update
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation address update hi anisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi anisha Bot:  Hi Hi Anisha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9513340714 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555560485            06:16 AM, 18th Nov                     hi anisha      
               Thank you           06:16 AM, 18th Nov                   Mazin                   Hi  Anisha,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           06:17 AM, 18th Nov                     hi anisha                    Hi           06:17 AM, 18th Nov                     hi anisha                    I hve ordered yesterday but accidentally placed d order for my old home address           06:18 AM, 18th Nov                     hi anisha                    I would like to change it to my new home address           06:18 AM, 18th Nov                   Mazin                   This is the order number 9513340714 ?           06:19 AM, 18th Nov                     hi anisha                    Yes           06:20 AM, 18th Nov                   Mazin                   The order number is incorrect           06:20 AM, 18th Nov                   Mazin                   Please recheck           06:20 AM, 18th Nov                     hi anisha   
                  1 min           06:20 AM, 18th Nov                     hi anisha                    9513340713           06:22 AM, 18th Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:23 AM, 18th Nov                     hi anisha                    Ok           06:23 AM, 18th Nov                   Mazin                   Could you please share with us your correct address           06:25 AM, 18th Nov                     hi anisha                    Wasl Block D 221 building number R390 opposite Sunrise Supermarket behind Ramada Jumeirah hotel Mina road al Hudaiba near satwa Roundabout           06:26 AM, 18th Nov                     hi anisha                    Dis is my current address           06:26 AM, 18th Nov                   Mazin                   Please be assured  we will now escalate this issue to our concerned team           06:27 AM, 18th Nov                     hi anis
 ha                    Okay           06:27 AM, 18th Nov                   Mazin                   Is there anything else i can help you with ?           06:27 AM, 18th Nov                     hi anisha                    But I got a msg tht my package is already out for delivery           06:28 AM, 18th Nov                     hi anisha                    Ur team will contact them prior getting it delivered to old address           06:28 AM, 18th Nov                   Mazin                   Our team will contact the carrier to update your address           06:29 AM, 18th Nov                     hi anisha                    Thank God           06:29 AM, 18th Nov                     hi anisha                    Thank you so much           06:29 AM, 18th Nov                     hi anisha                    Will I get a call or anything from Ur end to let me know tht it's been updated           06:29 AM, 18th Nov                   Mazin                   We will update you on your emai
 l [email-masked]           06:30 AM, 18th Nov                     hi anisha                    Thank you so much           06:30 AM, 18th Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 AM, 18th Nov                     hi anisha                    Thank you so much for helping me out.           06:32 AM, 18th Nov                     hi anisha                    Have a great day           06:32 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3392359